<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1989-10-05 08:30:00.00 GD 05h08'50.17" E 28d36'50.18" N</id>
<person>
<lastname>Shiva 1989</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1989-10-05 08:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1989-10-05 08:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1989-10-05 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1989-10-05 14:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>New Delhi</city>
<longitude>05h08'50.17" E</longitude>
<latitude> 28d36'50.18" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Delhi</state>
<country>Inde</country>
</horoscope>
